## rust-backtrace-sys 0.1.28

=== debian/changelog ===
rust-backtrace-sys (0.1.28-1) unstable; urgency=medium

  * Package backtrace-sys 0.1.28 from crates.io using debcargo 2.2.9
  * Remove non-versioned build-dep to gcc

  [ Ximin Luo ]
  * Preserve original build.rs in the installed source code.

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 21 Jan 2019 13:26:54 +0100

rust-backtrace-sys (0.1.24-1) unstable; urgency=medium

  * Package backtrace-sys 0.1.24 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 15 Dec 2018 22:12:46 +0100

rust-backtrace-sys (0.1.23-1) unstable; urgency=medium

  * Package backtrace-sys 0.1.23 from crates.io using debcargo 2.2.6

 -- Ximin Luo <infinity0@debian.org>  Tue, 14 Aug 2018 02:22:09 -0700
