=== debian/control ===
Source: rust-backtrace-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/backtrace-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/backtrace-sys
Homepage: https://github.com/alexcrichton/backtrace-rs

Package: librust-backtrace-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2-dev
Provides:
 librust-backtrace-sys+default-dev (= ${binary:Version}),
 librust-backtrace-sys-0-dev (= ${binary:Version}),
 librust-backtrace-sys-0+default-dev (= ${binary:Version}),
 librust-backtrace-sys-0.1-dev (= ${binary:Version}),
 librust-backtrace-sys-0.1+default-dev (= ${binary:Version}),
 librust-backtrace-sys-0.1.28-dev (= ${binary:Version}),
 librust-backtrace-sys-0.1.28+default-dev (= ${binary:Version})
Description: Bindings to the libbacktrace gcc library - Rust source code
 This package contains the source for the Rust backtrace-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
