## rust-backtrace-sys 0.1.35

=== debian/changelog ===
rust-backtrace-sys (0.1.35-1) unstable; urgency=medium

  * Team upload.
  * Package backtrace-sys 0.1.35 from crates.io using debcargo 2.4.0
  * Do not fail when an autopkgtest fails

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 11 Apr 2020 21:53:10 +0200

rust-backtrace-sys (0.1.32-2) unstable; urgency=medium

  * Package backtrace-sys 0.1.32 from crates.io using debcargo 2.4.0
  * In build.rs, auto-detect Debian cross-compiling.

 -- Ximin Luo <infinity0@debian.org>  Thu, 05 Dec 2019 22:31:12 +0000

rust-backtrace-sys (0.1.32-1) unstable; urgency=medium

  * Package backtrace-sys 0.1.32 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 03 Nov 2019 09:46:23 +0100

rust-backtrace-sys (0.1.30-1) unstable; urgency=medium

  * Package backtrace-sys 0.1.30 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 16 Jul 2019 23:17:48 -0700
