=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -22,14 +22,68 @@
 Depends:
  ${misc:Depends},
  librust-libc-0.2-dev
+Suggests:
+ librust-backtrace-sys+compiler-builtins-dev (= ${binary:Version}),
+ librust-backtrace-sys+core-dev (= ${binary:Version}),
+ librust-backtrace-sys+rustc-dep-of-std-dev (= ${binary:Version})
 Provides:
+ librust-backtrace-sys+backtrace-sys-dev (= ${binary:Version}),
  librust-backtrace-sys+default-dev (= ${binary:Version}),
  librust-backtrace-sys-0-dev (= ${binary:Version}),
+ librust-backtrace-sys-0+backtrace-sys-dev (= ${binary:Version}),
  librust-backtrace-sys-0+default-dev (= ${binary:Version}),
  librust-backtrace-sys-0.1-dev (= ${binary:Version}),
+ librust-backtrace-sys-0.1+backtrace-sys-dev (= ${binary:Version}),
  librust-backtrace-sys-0.1+default-dev (= ${binary:Version}),
- librust-backtrace-sys-0.1.28-dev (= ${binary:Version}),
- librust-backtrace-sys-0.1.28+default-dev (= ${binary:Version})
+ librust-backtrace-sys-0.1.35-dev (= ${binary:Version}),
+ librust-backtrace-sys-0.1.35+backtrace-sys-dev (= ${binary:Version}),
+ librust-backtrace-sys-0.1.35+default-dev (= ${binary:Version})
 Description: Bindings to the libbacktrace gcc library - Rust source code
  This package contains the source for the Rust backtrace-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
+
+Package: librust-backtrace-sys+compiler-builtins-dev
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ librust-backtrace-sys-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1+default-dev (>= 0.1.2-~~)
+Provides:
+ librust-backtrace-sys-0+compiler-builtins-dev (= ${binary:Version}),
+ librust-backtrace-sys-0.1+compiler-builtins-dev (= ${binary:Version}),
+ librust-backtrace-sys-0.1.35+compiler-builtins-dev (= ${binary:Version})
+Description: Bindings to the libbacktrace gcc library - feature "compiler_builtins"
+ This metapackage enables feature "compiler_builtins" for the Rust backtrace-sys
+ crate, by pulling in any additional dependencies needed by that feature.
+
+Package: librust-backtrace-sys+core-dev
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ librust-backtrace-sys-dev (= ${binary:Version}),
+ librust-rustc-std-workspace-core-1+default-dev
+Provides:
+ librust-backtrace-sys-0+core-dev (= ${binary:Version}),
+ librust-backtrace-sys-0.1+core-dev (= ${binary:Version}),
+ librust-backtrace-sys-0.1.35+core-dev (= ${binary:Version})
+Description: Bindings to the libbacktrace gcc library - feature "core"
+ This metapackage enables feature "core" for the Rust backtrace-sys crate, by
+ pulling in any additional dependencies needed by that feature.
+
+Package: librust-backtrace-sys+rustc-dep-of-std-dev
+Architecture: any
+Multi-Arch: same
+Depends:
+ ${misc:Depends},
+ librust-backtrace-sys-dev (= ${binary:Version}),
+ librust-compiler-builtins-0.1+default-dev (>= 0.1.2-~~),
+ librust-rustc-std-workspace-core-1+default-dev
+Provides:
+ librust-backtrace-sys-0+rustc-dep-of-std-dev (= ${binary:Version}),
+ librust-backtrace-sys-0.1+rustc-dep-of-std-dev (= ${binary:Version}),
+ librust-backtrace-sys-0.1.35+rustc-dep-of-std-dev (= ${binary:Version})
+Description: Bindings to the libbacktrace gcc library - feature "rustc-dep-of-std"
+ This metapackage enables feature "rustc-dep-of-std" for the Rust backtrace-sys
+ crate, by pulling in any additional dependencies needed by that feature.
