=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace-sys 0.1.35 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace-sys 0.1.35 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-backtrace-sys-dev
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace-sys 0.1.35 --all-targets --features compiler_builtins
Depends: dh-cargo (>= 18), librust-backtrace-sys+compiler-builtins-dev
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace-sys 0.1.35 --all-targets --features core
Depends: dh-cargo (>= 18), librust-backtrace-sys+core-dev
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace-sys 0.1.35 --all-targets --features rustc-dep-of-std
Depends: dh-cargo (>= 18), librust-backtrace-sys+rustc-dep-of-std-dev
Restrictions: allow-stderr, skip-not-installable, flaky
