## rust-backtrace-sys 0.1.37

=== debian/changelog ===
rust-backtrace-sys (0.1.37-2) unstable; urgency=medium

  * Team upload.
  * Package backtrace-sys 0.1.37 from crates.io using debcargo 2.7.10
  * drop compiler_builtins/core/rustc-dep-of-std features/dependencies

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Mon, 29 Sep 2025 16:05:18 +0200

rust-backtrace-sys (0.1.37-1) unstable; urgency=medium

  * Package backtrace-sys 0.1.37 from crates.io using debcargo 2.4.4-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 17 Oct 2021 07:23:28 +0200
