=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_configure:
	test -f build.rs.orig || cp -f build.rs build.rs.orig
	cp -f debian/build.rs ./
	rm -f symbol-map
	dh_auto_configure
