=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace-sys 0.1.37 --all-targets --all-features
Features: test-name=rust-backtrace-sys:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace-sys 0.1.37 --all-targets --no-default-features --features backtrace-sys
Features: test-name=librust-backtrace-sys-dev:backtrace-sys
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace-sys 0.1.37 --all-targets
Features: test-name=librust-backtrace-sys-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test backtrace-sys 0.1.37 --all-targets --no-default-features
Features: test-name=librust-backtrace-sys-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky
